Subject: bug#51691: 28.0.60; bug-reference-mode conflicts with rainbow-mode

From: Lars Ingebrigtsen <[email-masked]>
Date: Thu, 23 Dec 2021 11:27:41 +0100

Jimmy Yuen Ho Wong <[email-masked]> writes:

> You have to put the file in a git repo, and have pushed it to an
> upstream GitHub URL. Bug reference mode will then pick the github
> forge link for the second value, which matches the GitHub issue number
> regex.

I tried pushing 

(set-face-attribute 'default nil :background "#002b36" :foreground "#839496")

to a github repo and then visiting the file with bug-reference-mode, and
I'm unable to see anything odd.

Can you create a complete recipe to reproduce the bug, starting from
"emacs -Q"?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no